.contactinfo-section-container {
  margin-bottom: 80px;
}

.section-wrapper {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 20px;
}

.contact-form-wrapper {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  padding: 48px 20px;
}

.contact-form-section {
  background-color: #f3f3f3;
}

.contact-info-item {
  display: flex;
  align-items: center;
  padding-bottom: 28px;
}

.contact-info-item .contact-info-text {
  margin-left: 15px;
}

@media screen and (max-width: 720px) {
  .contact-info-item .contact-info-text {
    margin-left: 5px;
  }
}

.contact-info-item img {
  height: 40px;
  width: 40px;
}

.section-content .line2 {
  margin: 24px 0;
}

.contact-info-wrapper {
  margin-top: 40px;
}

.contactinfo-section-container .image-wrapper {
  position: absolute;
  right: 0;
  top: -50px;
  width: 38%;
  height: 600px;
  overflow: hidden;
}

@media screen and (max-width: 1700px) {
  .contactinfo-section-container .image-wrapper {
    width: 40%;
  }
}

@media screen and (max-width: 1600px) {
  .contactinfo-section-container .image-wrapper {
    width: 47%;
  }
}

@media screen and (max-width: 1100px) {
  .contactinfo-section-container .image-wrapper {
    width: 55%;
    height: 300px;
    opacity: 0.75;
    top: -30px;
    height: 600px;
  }
}

.contactinfo-section-container .image-wrapper .image-wrap {
  height: 100%;
  width: 100%;
  right: -21px;
  position: absolute;
  background-image: url(../../images/Disain/honeycombs/honeycomb_MERGED.svg);
  background-repeat: no-repeat;
  background-size: cover;
}

.contactinfo-section-container .image-wrapper .image-wrap img {
  height: auto;
  width: 100%;
}

@media screen and (max-width: 720px) {
  .contact-info-item img {
    width: 32px;
    height: 32px;
  }
}

@media screen and (max-width: 900px) {
  .contactinfo-section-container .image-wrapper .image-wrap {
    background-size: contain;
  }
}

@media screen and (max-width: 900px) {
  .contactinfo-section-container .image-wrapper {
    width: 60%;
    top: -20px;
  }
}

@media screen and (max-width: 700px) {
  .contactinfo-section-container .image-wrapper {
    width: 60%;
    top: 70px;
    opacity: 1;
  }
}
